Subject: Re: [PATCH 6/7] build: "make clean" should not remove configure-generated files

From: Stefano Lattarini <[email-masked]>
Date: Thu, 19 Jul 2012 09:59:04 +0200

On 07/19/2012 09:43 AM, Matthieu Moy wrote:
> Stefano Lattarini <[email-masked]> writes:
> 
>> Should I add "Acked-by: Matthieu Moy" then?  (Sorry if it's a dumb
>> question, but I'm not sure which the preferred policy is around here).
> 
> Not necessarily needed if the patch is not otherwise controversial. The
> email discussions are usually sufficient for that. I'd say you may add
> it if you need to resend.
> 
OK, thanks for the info.  In light of this, since I've already send a re-roll
without any "Acked-by:" line added, I won't bother sending a further re-roll
just to add such lines.

Thanks,
  Stefano